---
term: Faroer
slug: faroer
alt forms: []
search terms:
  glb:
  - faroer
  eng:
  - faroe islands
  - faroe
  epo:
  - ferooj
  spa:
  - islas feroe
  - feroe
ipa: faɾoˈeɾ
ipa link: http://ipa-reader.xyz/?text=faɾoˈeɾ&voice=Ewa
status: false
category: proper word
word class: su n
trans html:
  eng: Faroe (Islands)
  epo: Ferooj
  spa: (Islas) Feroe
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Faroe (Islands)
  epo:
  - - Ferooj
  spa:
  - - (Islas) Feroe
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: فَارُو &ldquo;Faru&rdquo;
    Danisa: F&aelig;r&oslash;erne
    Doycisa: F&auml;r&ouml;er
    Englisa: Faroe
    Espanisa: Feroe
    Faroersa: F&oslash;royar
    Fransesa: F&eacute;ro&eacute;
    Hangusa: 페로 &ldquo;Paro&rdquo;
    Hindi: फ़रो &ldquo;Faro&rdquo;
    Indonesisa: Faeroe
    Niponsa: フェロー &ldquo;Fero&rdquo;
    Parsisa: فارو &ldquo;Faro&rdquo;
    Pilipinasa: Peroe
    Putunhwa: 法罗 &ldquo;Falwo&rdquo;
    Rusisa: Фареры &ldquo;Faryeri&rdquo;
    Swahilisa: Faroe
    Turkisa: Faroe
    Vyetnama: Faroe
rhyme:
  alomaner:
    word class: m
    term: alomaner
    eng: by another manner, by a different manner, in another manner, in a different
      manner
    epo: alimaniere
    spa: de manera diferente, de manera distinta, de otra manera, de otro modo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  alonumer:
    word class: d
    term: alonumer
    eng: a different number of
    epo: alinombro
    spa: otro n&uacute;mero (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  amber:
    word class: b
    term: amber
    eng: ambergris
    epo: ambro
    spa: '&aacute;mbar gris, &aacute;mbar pardillo'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  arestokamer:
    word class: b
    term: arestokamer
    eng: (prison) cell
    epo: arestejo, karcero
    spa: celda (<em>prisi&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  asperger:
    word class: su n
    term: Asperger
    eng: Asperger (name)
    epo: Asperger (nomo)
    spa: Asperger (<em>nombre</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atmosfer:
    word class: b
    term: atmosfer
    eng: atmosphere
    epo: atmosfero
    spa: atm&oacute;sfera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  banmaner:
    word class: m
    term: banmaner
    eng: somehow, by a certain manner, by some manner, in a certain manner, in some
      manner
    epo: iel
    spa: de alguna manera, de alg&uacute;n modo, por alg&uacute;n m&eacute;todo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bannumer:
    word class: d
    term: bannumer
    eng: some number (of), a certain number (of), some, several, various, (a) few
    epo: iu nombro
    spa: alg&uacute;n n&uacute;mero (de), algunos, varios, unos cuantos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  banyokamer:
    word class: b
    term: banyokamer
    eng: bathroom
    epo: banejo
    spa: ba&ntilde;o (<em>habitaci&oacute;n</em>), servicio, tocador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  biber:
    word class: b
    term: biber
    eng: beaver, <em>Castor</em>
    epo: kastoro
    spa: castor, befre, b&iacute;baro, <em>Castor</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  buter:
    word class: b.oj
    term: buter
    eng: butter; butter
    epo: butero
    spa: mantequilla, manteca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cuyoxaher:
    word class: b
    term: cuyoxaher
    eng: capital (<em>city</em>)
    epo: ĉefurbo
    spa: (ciudad) capital
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dansekamer:
    word class: b
    term: dansekamer
    eng: ballroom, dance room
    epo: dancejo
    spa: sal&oacute;n de baile
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  darsukamer:
    word class: b
    term: darsukamer
    eng: classroom
    epo: klasejo, klasĉambro
    spa: aula, sal&oacute;n (de clases)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daydennumer:
    word class: t
    term: daydennumer
    eng: so many
    epo: tiom (da)
    spa: tantos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daydwer:
    word class: b
    term: daydwer
    eng: gate
    epo: pordego
    spa: port&oacute;n, reja, verja, cancela
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayxaher:
    word class: b
    term: dayxaher
    eng: metropolis
    epo: urbego, metropolo
    spa: metr&oacute;poli
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  deliver:
    word class: b.oj
    term: deliver
    eng: delivery; deliver
    epo: livero; liveri
    spa: entrega, <em>delivery</em>; entregar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  denmaner:
    word class: m
    term: denmaner
    eng: like that, like so, by that manner, in that manner
    epo: tiel
    spa: as&iacute;, de esa manera, de ese modo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dennumer:
    word class: d
    term: dennumer
    eng: 'that number of, that many '
    epo: tiu nombro
    spa: tantos, ese n&uacute;mero (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  doxokamer:
    word class: b
    term: doxokamer
    eng: reading room
    epo: legejo
    spa: sala de lectura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dwer:
    word class: b
    term: dwer
    eng: door, gate
    epo: pordo
    spa: puerta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dyer:
    word class: t
    term: dyer
    eng: late; late
    epo: malfrua; malfrue
    spa: tarde, fuera de tiempo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eger:
    word class: l
    term: eger
    eng: if
    epo: se
    spa: si
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esfer:
    word class: b
    term: esfer
    eng: sphere
    epo: sfero
    spa: esfera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esfinter:
    word class: b
    term: esfinter
    eng: sphincter
    epo: sfinktero
    spa: esf&iacute;nter
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskuter:
    word class: b
    term: eskuter
    eng: scooter
    epo: skotero
    spa: motoneta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esliper:
    word class: b
    term: esliper
    eng: slipper
    epo: pantoflo
    spa: pantufla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  espaner:
    word class: b
    term: espaner
    eng: wrench, spanner
    epo: boltilo, ŝraŭbŝlosilo
    spa: llave (inglesa), llave ajustable
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eter:
    word class: b
    term: eter
    eng: ether
    epo: etero
    spa: '&eacute;ter'
    deu: '&Auml;ther, Ether'
    fra: '&eacute;ther'
    rus: эфир
    zho: 以太
  exxaher:
    word class: b
    term: exxaher
    eng: suburb
    epo: antaŭurbo, ĉeurbo, suburbo, ĉirkaŭurbo
    spa: suburbio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fol satumeter:
    word class: p jm
    term: fol satumeter
    eng: clockwise
    epo: laŭhorloĝe, horloĝdirekte, dekstrume
    spa: en la direcci&oacute;n de las manecillas del reloj, horario, dextrorso, dextr&oacute;giro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  folder:
    word class: b
    term: folder
    eng: folder
    epo: dosierujo
    spa: carpeta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gayser:
    word class: b
    term: gayser
    eng: geyser
    epo: geysero
    spa: g&eacute;iser
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ger:
    word class: par
    term: ger
    eng: would (<em>conditional mood marker</em>)
    epo: -us (<em>markilo de kondicionalo</em>)
    spa: -&iacute;a (<em>marcador del modo condicional</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hamburger:
    word class: b
    term: hamburger
    eng: hamburger, burger
    epo: hamburgero, hakviandaĵo, burgero, haburgaĵo
    spa: hamburguesa (<em>emparedado</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hamuster:
    word class: b
    term: hamuster
    eng: hamster, <em>Cricetinae</em>
    epo: hamstro
    spa: h&aacute;mster, <em>Cricetinae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hanjer:
    word class: b.oj
    term: hanjer
    eng: dagger; stab (with dagger)
    epo: ponardo; ponardi, piki
    spa: pu&ntilde;al, daga; apu&ntilde;alar, acuchillar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hardwer:
    word class: b
    term: hardwer
    eng: hardware
    epo: aparataro
    spa: <em>hardware</em>, equipo, soporte f&iacute;sico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  helikoter:
    word class: b
    term: helikoter
    eng: helicopter
    epo: helikoptero
    spa: helic&oacute;ptero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hinmaner:
    word class: m
    term: hinmaner
    eng: like this, like so, by this manner, in this manner, thus
    epo: ĉi tiel, tiel ĉi
    spa: as&iacute;, de esta manera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hinnumer:
    word class: d
    term: hinnumer
    eng: this number of, this many of
    epo: ĉinombre da, ĉi tiu nombro da
    spa: este n&uacute;mero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  infer:
    word class: b
    term: infer
    eng: inferiority, belowness
    epo: subo, subeco
    spa: inferioridad; estar abajo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  irminger:
    word class: su n
    term: Irminger
    eng: Irminger
    epo: (maro de) Irminger
    spa: Irminger (<em>mar, corriente, hidr&oacute;grafo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jeruhikamer:
    word class: b
    term: jeruhikamer
    eng: operating room, operating theater
    epo: operaciejo
    spa: quir&oacute;fano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jubinhamburger:
    word class: b
    term: jubinhamburger
    eng: cheeseburger
    epo: fromaĝburgero
    spa: hamburguesa con queso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kamer:
    word class: b
    term: kamer
    eng: room, chamber
    epo: ĉambro
    spa: habitaci&oacute;n, cuarto, sala, (re)c&aacute;mara
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kancer:
    word class: b
    term: kancer
    eng: cancer
    epo: kancero
    spa: c&aacute;ncer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kemaner:
    word class: m
    term: kemaner
    eng: |-
      how, done by what manner, done in
      what manner
    epo: kiel
    spa: c&oacute;mo (<em>interrogativo</em>), de qu&eacute; manera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kemer:
    word class: b
    term: kemer
    eng: waist
    epo: talio
    spa: cintura, talle
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kenumer:
    word class: d
    term: kenumer
    eng: how many
    epo: kiu nombro (da)
    spa: cu&aacute;ntos (<em>interrogativo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  klover:
    word class: b
    term: klover
    eng: clover
    epo: trifolio
    spa: tr&eacute;bol, trifolio, <em>Trifolium</em>
    deu: Klee
    fra: ""
    rus: ""
    zho: ""
  kokikamer:
    word class: b
    term: kokikamer
    eng: kitchen
    epo: kuirejo
    spa: cocina (<em>lugar</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krater:
    word class: b
    term: krater
    eng: crater
    epo: kratero
    spa: cr&aacute;ter
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  laser:
    word class: b
    term: laser
    eng: laser
    epo: lasero
    spa: l&aacute;ser
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilxaher:
    word class: b
    term: lilxaher
    eng: borough, town
    epo: urbeto
    spa: barrio, colonia, alcald&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lobuster:
    word class: b
    term: lobuster
    eng: lobster, <em>Nephropidae</em>
    epo: langusto
    spa: langosta, bogavante, <em>Nephropidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maner:
    word class: b
    term: maner
    eng: manner, way
    epo: maniero
    spa: manera, modo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meter:
    word class: b.oj
    term: meter
    eng: measuring device; measure
    epo: mezurilo; mezuri
    spa: instrumento de medici&oacute;n; medir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mobilkamer:
    word class: b
    term: mobilkamer
    eng: garage
    epo: aŭtejo, garaĝo
    spa: garaje, <em>garage</em>, cochera, parqueadero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moymaner:
    word class: m
    term: moymaner
    eng: by every manner, in every manner
    epo: ĉiel
    spa: de toda manera, de todos los modos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moynumer:
    word class: d
    term: moynumer
    eng: all of the
    epo: ĉiu nombro
    spa: todos (los)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ner:
    word class: t
    term: ner
    eng: nearby, close
    epo: proksima; proksime
    spa: cercano; cerca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nijer:
    word class: su n
    term: Nijer
    eng: Niger
    epo: Niĝero
    spa: N&iacute;ger
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nilmaner:
    word class: m
    term: nilmaner
    eng: by no manner, in no manner
    epo: neniel
    spa: de ninguna manera, de ning&uacute;n modo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nilnumer:
    word class: d
    term: nilnumer
    eng: none of (the), no
    epo: neniu nombro
    spa: ninguno (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ninikamer:
    word class: b
    term: ninikamer
    eng: nursery, children&#039;s room
    epo: infanejo, vartejo
    spa: cuarto de ni&ntilde;os
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  numer:
    word class: b.oj
    term: numer
    eng: number; number, enumerate
    epo: nombro; nombri
    spa: n&uacute;mero; numerar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ofisikamer:
    word class: b
    term: ofisikamer
    eng: office
    epo: oficejo
    spa: oficina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paper:
    word class: b
    term: paper
    eng: paper
    epo: papero
    spa: papel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  per:
    word class: p
    term: per
    eng: on, upon, over, aboard
    epo: sur
    spa: sobre, encima de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  petra mikasi paper:
    word class: b; il
    term: petra, mikasi, paper
    eng: rock paper scissors, RPS
    epo: papero, tondilo, ŝtono
    spa: piedra papel o tijera(s) (<em>juego</em>), chin chan pun, cachip&uacute;n,
      pin pon papas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plaster:
    word class: b
    term: plaster
    eng: plaster, render, stucco
    epo: stuko; stuki
    spa: revoque, enlucido, yeso, estuco, escayola
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  polyester:
    word class: b
    term: polyester
    eng: polyester
    epo: poliestero, plurestero
    spa: poli&eacute;ster
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  populer:
    word class: t
    term: populer
    eng: popular; popularly
    epo: populara; populare
    spa: popular
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posfol satumeter:
    word class: p jm
    term: posfol satumeter
    eng: counterclockwise, anticlockwise, withershins
    epo: kontraŭhorloĝdirekte, maldekstrume
    spa: en direcci&oacute;n contraria a las manecillas del reloj, antihorario, sinistrorso,
      lev&oacute;giro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  presyonmeter:
    word class: b
    term: presyonmeter
    eng: barometer
    epo: barometro
    spa: bar&oacute;metro, man&oacute;metro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samamaner:
    word class: m
    term: samamaner
    eng: by the same manner, in the same manner
    epo: sammaniere
    spa: de la misma manera, del mismo modo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samanumer:
    word class: d
    term: samanumer
    eng: the same number (of)
    epo: la sama nombro (de)
    spa: el mismo n&uacute;mero (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  satumeter:
    word class: b
    term: satumeter
    eng: clock, watch
    epo: horloĝo, brakhorloĝo
    spa: reloj
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  softwer:
    word class: b
    term: softwer
    eng: software
    epo: programaro
    spa: <em>software</em>, sistema, soporte l&oacute;gico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  somnokamer:
    word class: b
    term: somnokamer
    eng: bedroom
    epo: dormoĉambro
    spa: dormitorio, habitaci&oacute;n, cuarto, rec&aacute;mara
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  super:
    word class: b
    term: super
    eng: superiority, aboveness
    epo: supero
    spa: superioridad; estar arriba
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sweter:
    word class: b
    term: sweter
    eng: sweater, pullover
    epo: pulovero
    spa: su&eacute;ter, <em>jersey</em>
    deu: ""
    fra: pull-over, chandail, tricot
    rus: ""
    zho: ""
  termometer:
    word class: b
    term: termometer
    eng: thermometer
    epo: termometro
    spa: term&oacute;metro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tonder:
    word class: b
    term: tonder
    eng: thunder
    epo: tondro
    spa: trueno; tronar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  twaletekamer:
    word class: b
    term: twaletekamer
    eng: restroom, lavatory, water closet, wc
    epo: necesejo, klozeto
    spa: (cuarto de) ba&ntilde;o, servicio, aseo, v&aacute;ter, lavabo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  twaletepaper:
    word class: b
    term: twaletepaper
    eng: toilet paper
    epo: Neceseja papero, klozetpapero
    spa: papel (de ba&ntilde;o), papel higi&eacute;nico, papel sanitario, papel confort
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  velosimeter:
    word class: b
    term: velosimeter
    eng: speedometer, tachometer, velocimeter
    epo: rapidmezurilo, rapidometro
    spa: veloc&iacute;metro, tac&oacute;metro, curs&oacute;metro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  watumeter:
    word class: b
    term: watumeter
    eng: stopwatch
    epo: kronometro, kronografo, klikhorloĝo
    spa: cron&oacute;metro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  weber:
    word class: b
    term: weber
    eng: weber, Wb
    epo: vebero
    spa: <em>weber</em> (<em>unidad de flujo magn&eacute;tico</em>), Wb
    deu: Weber
    fra: weber
    rus: вебер
    zho: 韦伯
  xaher:
    word class: b
    term: xaher
    eng: city, town
    epo: urbo
    spa: ciudad, pueblo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xatumeter:
    word class: b
    term: xatumeter
    eng: hourglass
    epo: sablohorloĝo
    spa: reloj de arena, clepsamia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xofer:
    word class: b.oj
    term: xofer
    eng: drive; drive
    epo: kondukado, veturigado, stirado, ŝoforado; konduki, veturigi, stiri, ŝofori
    spa: manejar, conducir (<em>un veh&iacute;culo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yamkamer:
    word class: b
    term: yamkamer
    eng: dining room
    epo: manĝejo, manĝoĉambro
    spa: comedor (<em>sala</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yuxikamer:
    word class: b
    term: yuxikamer
    eng: play room
    epo: ludejo, ludĉambro
    spa: cuarto de juegos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ziper:
    word class: b.oj
    term: ziper
    eng: zipper, zip, fly, zip fastener
    epo: zipo, fulmofermilo
    spa: cierre, cremallera, z&iacute;per; cerrar el cierre de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- faroer
...
